欢迎来到Doc100.Net免费学习资源知识分享平台!
您的位置:首页 > 程序异常 >

carbide.c++ 2.3升级到2.6的有关问题

更新时间: 2014-01-05 02:40:26 责任编辑: Author_N1

 

Carbide.C++ 2.3升级到2.6的问题
前两天我没事把Carbide.C++ 2.3升级到了2.6结果问题来了,编译以前的小程序的时候,提示“The selection can't be launched,and there are no recent launches”,然后我想新建一个工程,结果发现没有了“Symbian OS C++ Project”工程选项,只有Qt的工程创建模板了,这是为什么的,不知道谁遇到过,我是个新手,有些东西还不太明白,请大家指点一下啊,
(注:我是直接在Carbide.C++ 2.3下升级的)。
------最佳解决方案--------------------
如果没有必须的需求,老的版本没有什么不好,至少是稳定。
------其他解决方案--------------------
卸载,重装2.3版本
------其他解决方案--------------------
楼主的好奇怪啊,我这里升级后没有问题,
卸载再重装吧
------其他解决方案--------------------
重装太麻烦了,有没有更好点的办法......
------其他解决方案--------------------
关注一下Symbian ,帮顶了。
------其他解决方案--------------------
引用:
如果没有必须的需求,老的版本没有什么不好,至少是稳定。

唉,我是看着能免费升级,就试试了,没想到...
------其他解决方案--------------------
我也是建议,兄台不如换回去试试。
------其他解决方案--------------------
是在结合Eclipse和Qt开发吗。
------其他解决方案--------------------
引用:
是在结合Eclipse和Qt开发吗。

恩,Symbian C++ 的Carbide工具本身就是基于Eclipse的,呵呵
我已经重装了,谢谢LS各位兄弟的意见,呵呵
------其他解决方案--------------------
我遇到一个很奇怪的事情,我在windows7下安装的carbide.c++2.3可是无法升级,提示无可用升级
上一篇:上一篇
下一篇:下一篇

 

随机推荐程序问答结果

 

 

如对文章有任何疑问请提交到问题反馈,或者您对内容不满意,请您反馈给我们DOC100.NET论坛发贴求解。
DOC100.NET资源网,机器学习分类整理更新日期::2014-01-05 02:40:26
如需转载,请注明文章出处和来源网址:http://www.doc100.net/bugs/t/12951/
本文WWW.DOC100.NET DOC100.NET版权所有。